local fn = _gn(0x658d2bc8)
--- Creates an audio submix with the specified name, or gets the existing audio submix by that name.
-- @param name The audio submix name.
-- @return A submix ID, or -1 if the submix could not be created.
function Global.CreateAudioSubmix(name)
	return fn(_ts(name), _ri)
end
